# # This file is automatically generated.
# # Do not modify this file -- YOUR CHANGES WILL BE ERASED!
# 
key.store=../../../config/release.keystore
key.alias=tianwang
key.store.password=wanbits
key.alias.password=wanbits